<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$s="SELECT * FROM fe_ventaz WHERE 1=1 ";
$rs=grs($s);			
while($r=$rs->fetch_assoc()){
	$KOD=$r['id_ven'];
	$REF_ID=$r['fv_r_id_ven'];
	//++
	$VENTA_UBI_PAI=gs("ven_ubi_pai","ventas","id_venta=$REF_ID");
	$VENTA_UBI_DEP=gs("ven_ubi_dep","ventas","id_venta=$REF_ID");
	$VENTA_UBI_PRO=gs("ven_ubi_pro","ventas","id_venta=$REF_ID");
	$VENTA_UBI_DIS=gs("ven_ubi_dis","ventas","id_venta=$REF_ID");
	$VENTA_UBI_COD=gs("ven_ubi_cod","ventas","id_venta=$REF_ID");
	//++
	$s="UPDATE fe_ventaz 
		SET 
		dat_ubi_pai='$VENTA_UBI_PAI',
		dat_ubi_dep='$VENTA_UBI_DEP',
		dat_ubi_pro='$VENTA_UBI_PRO',
		dat_ubi_dis='$VENTA_UBI_DIS',
		dat_ubi_cod='$VENTA_UBI_COD'
		WHERE id_ven=".$KOD;
	ejt($s);
	echo $s."<br>";
}
?>